
@charset "utf-8";
/* CSS Document */

.link_list{
	width:100%;
	}
	
.link_list li{
	width:100%;
	padding:1% 0 0 0;
	}
	
.link_list li.dot{
	width:100%;
	padding:1% 0 0 0;
	display:list-item;
	}
	
.row2{
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    overflow: hidden;
    clear: both;
    max-width: 100%;
    height: 100%;
    margin: 0 auto;
    padding:0 2% 4% 2%;
}

.cap_center{
	text-align:center;
	}
	
.list_intext{
	display:block;
	width:95%;
	margin:auto auto auto 1.5%;
	font-size:13px;
	}



